@charset "gb2312";
/* CSS Document */



table{font-size:12px;}
#contentDiv{border-color:#FFFFFF;background-color:#FFFFFF;}
#gamenav{height:32px;overflow:visible;background: url("/20041102005256/http://www.flashempire.com/game/img/navbg.gif") repeat-x;}
#gamenav #leftcop{width:56px;height:32px;background: url("/20041102005256/http://www.flashempire.com/game/img/navleft.gif") no-repeat;float:left;}
#gamenav #rightcop{width:7px;height:32px;background: url("/20041102005256/http://www.flashempire.com/game/img/navright.gif") no-repeat;float:right;}

#gamenav  ul{margin-bottom:0px;;height:32px;width:620px;overflow:hidden;float:left;position:relative;top:8px;left:-30px;}
[xmlns] #gamenav  ul{top:-4px;}
#gamenav  ul li{list-style-type: none;float:left;padding:3px 5px 0 30px;
background: url("/20041102005256/http://www.flashempire.com/game/img/navar.gif") no-repeat;
}
#gamenav  ul li a{ font-weight:bold;color:#505050;}
#gamenav  ul li.current a{color:#CC4B1E;}
#gamenav  ul li a:hover{color:#000FFF;}

#gamenav  #goto{float:left;font-size:12px;background-color:#F7F5F0;position:relative;top:6px;}
.bc{
background: url("/20041102005256/http://www.flashempire.com/game/img/bcbg.jpg") no-repeat  -1px 30px;
}
.mo{
background: url("/20041102005256/http://www.flashempire.com/game/img/monicabg.jpg") no-repeat  -1px 30px;
}
.studio{
background: url("/20041102005256/http://www.flashempire.com/game/img/studio.jpg") no-repeat  -1px 30px;
}

#bccontent{background-color:#FFFFFF;float:right;z-index:1;
position:relative;top:-35px;
padding-left:45px;
padding-top:10px;
width:720px!important;
width /**/:765px;
}

#mocontent{
float:left;
margin-top:180px;
padding:4px;
background-color:#FFFFFF;
}
[xmlns] #mocontent{margin-top:160px;}

#studiocontentleft{
background: url("/20041102005256/http://www.flashempire.com/game/img/studio_t1.jpg") no-repeat  ;
float:left;
margin-top:15px;
margin-left:7px;
padding-top:18px;
width:393px!important;
width /**/:400px;
}
[xmlns] #studiocontentleft {margin-top:-5px;}
#studiocontentright{
float:right;
margin-top:100px;
margin-right:3px;
background-color:#FFFFFF;
width:441px!important;
width /**/:444px;
}
[xmlns] #studiocontentright{margin-top:80px;}

#motop{float:right;
width:148px;
}
#motop .title{background: url("/20041102005256/http://www.flashempire.com/game/img/moboxtop2.gif") no-repeat;}

[xmlns] #bccontent{top:-55px;}
#bcnav{width:116px;z-index:2;
position:relative;top:184px;left:10px;}
[xmlns] #bcnav{top:160px;}


.bcboxs{width:345px;float:left;}
.bcboxs .title{
background: url("/20041102005256/http://www.flashempire.com/game/img/bcboxtop.gif") no-repeat;
padding:5px 10px 0 25px;

height:16px!important;
height /* */:21px;

}
.bcboxB{width:710px;float:left;}
.bcboxB .title{
background: url("/20041102005256/http://www.flashempire.com/game/img/bcboxtop2.gif") no-repeat;
padding:5px 10px 0 25px;

height:16px!important;
height /* */:21px;

}
#play .title{
background: url("/20041102005256/http://www.flashempire.com/game/img/boxtop.gif") no-repeat;
padding:10px 10px 0 60px;

height:20px!important;
height /* */:30px;
font-size:14px;
}
#play .playarea{
border:1px solid #8E8E8E;
padding:10px;
text-align:center;
}
#score{
width:148px;
overflow:hidden;
float:right;
}
#score .title{
background: url("/20041102005256/http://www.flashempire.com/game/img/boxtop2.gif") no-repeat;
padding:10px 10px 0 10px;

height:20px!important;
height /* */:30px;
font-size:14px;
}
#score .playarea{
border:1px solid #8E8E8E;
padding:0px;
text-align:center;
background-color:#FFFFFF;
}
#score p{margin:0px;padding:5px 0 2px 0; letter-spacing:1px;}
#score .playarea table{
	width:144px !important;
	width /**/:144px;
	
	}
#score .playarea table th{
	background-color:#93B660;
	padding:4px;
}
#score .playarea table td{
padding:4px;
background-color:#FFFFFF;
}
#score .playarea table td.grey{
background-color:#F3F7ED;
}
#score .btn{background-color:#EAFFCA;border:1px solid #619118;padding:3px 0px;}

.bcboxs .title .right{float:right;margin-top:-13px;}
.bcboxB .title .right{float:right;margin-top:-13px;}


div#mo .title{background: url("/20041102005256/http://www.flashempire.com/game/img/moboxtop.gif") no-repeat;}
div #mo{
width:701px;
}

.fright{float:right;}
#bcdownload{margin-right:5px;}
[xmlns] #bcdownload{margin-right:10px;}


#bcvisit{margin-right:5px;height:176px;overflow:hidden;background-color:#FFFFFF;}
[xmlns] #bcvisit{margin-right:10px;}

.bcgamelist{width:48%;float:left;padding:4px;}
.bcgamelist .img{width:130px;height:110px;
background: url("/20041102005256/http://www.flashempire.com/game/img/imgbg.gif") no-repeat;
text-align:center;
float:left;

}
.bcgamelist .img img{margin-top:4px;}
.bcgamelist .img a{color:#1B4504;}
[xmlns] .bcgamelist .img a{margin:4px;}
.bcgamelist h1{margin:10px;}
[xmlns] .bcgamelist h1{position:relative;left:10px;}
[xmlns] .bcgamelist h2{position:relative;left:10px;}
.bcgamelist h1 a{color:#1B4504;font-weight:bold;}
.bcgamelist h2{color:#515151;margin:10px;}
#bcinctop{width:345px;height:176px;}

#pagetools{overflow:hidden;height:27px;color:#000000;text-align: center;background-color:#FAFFEC;border:1px solid #ABBD74;}
#pagetools div{color:#000000;margin-top:6px;}
#pagetools  #bklist{float:left;margin-left:5px;}
#pagetools  #prv{float:left;margin-left:25px;}
#pagetools  #next{float:right;margin-right:5px;}
#pagetools div a{color:#000000;}
#pagetools div a:hover{color:#894000;text-decoration: underline;}

#pagetools .left{float:left;margin-left:5px;}
#pagetools .right{position: relative;top:-3px;float:right;margin-right:5px;}
[xmlns] #pagetools div.right{padding:3px;}



.calendar{width:100%;font-size:12px;}
.calendar th{background-color:#E4DD68;}
.calendar td{background-color:#F7F7F7;padding:2px;text-align:center;}
.calendar td.hit{background-color:#2194FF; font-weight:bold;}
.calendar td.today{background-color:#FFC321; }
.calendar td.hit a{color:#FFFFFF;}

.diarypreview h1{
margin-top:0px;
background: url("/20041102005256/http://www.flashempire.com/game/img/arbg.gif") repeat-x;
background-color:#F1F1F1;padding:5px;border:0px solid #D7D7D7;border-bottom-width:1px;color:#000000;font-weight:bold; text-decoration:none;}
.diarypreview h1 a{color:#000000;font-weight:bold;}
.diarypreview h1 .right{float:right; position:relative;top:-20px;padding-right:20px;}
.diarypreview{border:1px solid #DCDCDC;background-color:#FFFFFF;border-top-color:#FFFFFF;}
.diarypreview1{border:0;background-color:#FFFFFF;}
.diarypreview1 h1{background-color:#F7F7F7;padding:5px;border:1px solid #D7D7D7;color:#000000;font-weight:bold; text-decoration:none;}
[xmlns] .diarypreview h1 .right{top:-15px;}
.diarypreview h3{color:#3C3C3C;line-height:130%;}


.more{text-align:right;}
.more a{color:#0000FF;font-weigth:normal;}
#info{
padding:5px;background-color:#EDF7FF;border:1px solid #2194FF; 
}
.miscbox{margin-top:5px;padding:3px;border:0 dashed #757575;border-bottom-width:1px;width:45%;float:left;}
.miscbox .img{float:left;}


.gameinfo{border:1px dashed #CFCFCF;text-align:left;}
.gameinfo img{float:left;margin:5px;border:1px solid #676767;}







#motop table{width: 100%;margin:0px;padding:0px;border-collapse: collapse;text-align:left;font-size:12px;}
#motop table td{padding:6px 2px 3px 2px;}
#motop table .grey td{background-color:#F6F6F6;}
#motop table th{padding:6px 2px 3px 2px;background-color:#C3FF5A;font-weight:normal;}



#scorelist{text-align:left;}
#scorelist th,#scorelist td{padding:5px;}
#scorelist td{border:0px dashed #BDBDBD;border-bottom-width:1px;}
#scorelist th{background-color:#EDEDED;}
.reginput{
	border: 1px solid #AAAAAA;
	font-size: 9pt;
}
.scoresearch{background-color:#EDEDED;border:1px solid #8E8E8E;padding:5px;}
.scoresearch .goright{margin-top:-5px;}
.scoresearch .goright input{margin-bottom:4px;}



/*game center*/
.blogtitle{border:1px solid #FFFFFF;background-color:#CDCDCD;padding:3px 2px 1px 2px;}
.blogtitle .date{font-family:tahoma;float:right;font-size:9px;margin:-15px 3px 0 0px;}
[xmlns] .blogtitle .date{margin-top:-13px;}

.blogcontent{background-color:#F8F8F8;padding:10px;color:#494949;}
.blogcontent .comment{ font-weight:bold;font-family:verdana;font-size:9px;}
.producer{text-align:center;float:left;border:1px solid #FFFFFF;border-right-width:0px;}
.producer .ti{margin-top:-3px;background-color:#E8E8E8;padding:3px; font-weight:bold;color:#494949;}
[xmlns] .producer .ti{margin-top:1px;}

.rContent{border:0px solid #DDDDDD;border-top-width:1px;padding:10px;margin-top:5px;}
.rContent .ti{padding-left:90px;font-weight:bold;}
.rContent p{color:#707070;}
.rContent p.black{color:#000000;}
#case{background: url("/20041102005256/http://www.flashempire.com/game/img/t1.gif") no-repeat 0 -2px;}
#intro{background: url("/20041102005256/http://www.flashempire.com/game/img/t2.gif") no-repeat 0 -2px;}
#contact{background: url("/20041102005256/http://www.flashempire.com/game/img/t3.gif") no-repeat 0 -2px;}
#developer{background: url("/20041102005256/http://www.flashempire.com/game/img/t4.gif") no-repeat 0 -2px;}
.case{margin:15px 0;}
.case img{float:left;margin:10px;border:1px solid #9D9D9D;margin-top:0px;}
.casestudio {margin-top:10px;width:48%;height:70px;float:left;}
.casestudio img{float:left;margin:10px;border:1px solid #9D9D9D;margin-top:0px;}
[xmlns] .case img{margin-top:0px;}
#dev img{float:left;margin:10px;}

#studiocontentleft .more{float:right;margin-top:-13px;margin-right:3px;}

#studiocontent{margin-top:122px;margin-left:8px;
width:645px!important;
width /**/:653px;
float:left;}
[xmlns] #studiocontent{margin-top:92px;}
#studionav{
margin-top:123px;
margin-right:2px;
border:1px solid #959595;
width:188px!important;
width /**/:190px;float:right;}
[xmlns] #studionav{margin-top:93px;margin-right:8px;}

#studionav ul{list-style: none;margin:0;padding:0px;}

#studionav ul li{margin:0px;
padding:1px 1px 1px 1px!important;
height:20px;

}
#studionav ul li a{margin:0px;display:block;padding:4px 4px 4px 14px;font-weight:bold;font-family:verdana;}
#studionav ul li.current a{background-color:#A7DD74;}

#studionav ul li a:hover{background-color:#E4E4E4;}

.dever {clear:both;margin-top:10px;border:0px dashed #BABABA;border-bottom-width:1px;}
.dever img{float:left;margin:10px;}
.dever table{float:right;width:520px;font-size:12px;margin-top:15px;}
.dever table th{width:80px;font-weight:normal;text-align:left;padding:3px;vertical-align:top;}
.dever table td{padding:3px;}

.content{margin:3px;padding:20px;border:1px dashed #BDBDBD;}


/*VS */
#gameLeft{width:712px;float:left;}
#gameRight{width:149px;float:right;overflow:hidden;}

#gameTools{border:1px solid #BCBCBC;}

#gameTools .ti{
background:url("/20041102005256/http://www.flashempire.com/game/img/ico01.gif") no-repeat 5px 5px;
background-color:#F5F5F5;padding:3px;text-align:center;border:1px solid #FFFFFF;}

.textbox{padding:5px;color:#0000FF;}
.base{padding:5px;color:#000000;}
.base img{float:left;margin:3px;margin-top:-3px;}
.underline{border-bottom:1px solid #BCBCBC;margin:3px 0px;}

.exp,.coin,.txt{margin:0px;padding:3px 3px 3px 25px;}
.exp{background:url("/20041102005256/http://www.flashempire.com/game/img/iconexp.gif") no-repeat 3px 1px;}
.coin{background:url("/20041102005256/http://www.flashempire.com/game/img/iconcoin.gif") no-repeat 3px 1px;}

.link{margin:2px;border:1px solid #7FB4F6;background-color:#E7EFFF;}
.link ul{ list-style:none;margin:3px;padding:0px;}
.link ul li{margin:0px;
padding:1px 2px 1px 0px;
height:18px;
}
.link ul li a{display:block;padding:3px 2px 1px 20px;border:1px solid #E7EFFF;color:#000000;background:url("/20041102005256/http://www.flashempire.com/game/img/ar01.gif") no-repeat 3px 7px;}
.link ul li a:hover{border:1px solid #3E73B4;text-decoration:none;background-color:#C4D5F6;color:#000000;}
.link a img{margin:5px;margin-left:23px;}


#vstitle{width:709px;height:66px;overflow:hidden;background:url("/20041102005256/http://www.flashempire.com/game/img/vstitle.gif") no-repeat;margin-left:2px;}
#vstitle ul{list-style:none;margin-top:41px;margin-left:10px;}

#vstitle ul li.current{
background:url("/20041102005256/http://www.flashempire.com/game/img/vsnav1.gif") no-repeat;
padding-top:8px;
width:114px;
height:23px!important;
height/**/:31px;
font-size:14px;
margin-top:-6px;
}
#vstitle ul li{
background:url("/20041102005256/http://www.flashempire.com/game/img/vsnav.gif") no-repeat;
float:left;padding-top:8px;
height:17px!important;
height/**/:25px;
width:78px;text-align:center;}

#newvs{margin-left:2px;margin-top:5px;float:left;width:461px;}
#newvs .ti{background:url("/20041102005256/http://www.flashempire.com/game/img/t5.gif") no-repeat;
height:19px!important;
height/**/:24px;
padding:5px 0px 0px 10px;
font-weight:bold;
}
#board{width:240px;float:right;margin-top:5px;}
#board .ti{
background:url("/20041102005256/http://www.flashempire.com/game/img/t6.gif") no-repeat;
padding:7px 0px 3px 10px;
}
#board .c{border:0px solid #A5A5A5;border-width:0px 1px 1px 1px;padding:10px;}
#board .c a img{margin:5px 0px 0px 20px;}
.gree{color:#0D6A0D;}
.grey{color:#666666;}

.gameNewsUl{list-style:none;margin:0px;}
[xmlns] .gameNewsUl{margin-left:-35px;}
.gameNewsUl li {padding:4px 1px 4px 1px;border-bottom:1px solid #E6E6E6;}
.gameNewsUl li a{color:#000000;}
.gameNewsUl li a:hover{color:#000000;}


/*POP windows*/
/*弹出窗口应该通用*/
#popbg{
	background-color: #DFDFDF;
}
#poplayout { 
	margin: 0;
	padding: 3px;
	background-color:#DFDFDF;
}
.popcontent {
	border:2px solid #333333;
	background-color:#FFFFFF;
	margin: 0 auto;	
}
.membercontent{
	margin: 0px;
	padding: 4px;
	width: 414px !important;
	width /**/: 422px;
}
#infotitleBar{
	background-image: url("/20041102005256/http://www.flashempire.com/game/img/popbg.gif");
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
#infotitle{
	background-image: url("/20041102005256/http://www.flashempire.com/myfe/img/info_title.gif");
	background-repeat: no-repeat;
	background-position: right;
	height:27px;
}
#infotitle p{
	margin-top: -8px;
	margin-left: 20px;
	font-size: 9pt;
	font-weight:bold;
}
.tips{
margin:3px;
padding:3px;
border:1px solid #94A140;
background-color:#F2FF9C;
}
.selectgame{
margin:3px;
padding:3px;
border:1px solid #ACACAC;
background-color:#F6F6F6;
}
.btnGroup{
padding: 4px;
text-align:center;
}
#mapsearch{margin:3px;padding:3px;text-align:center;}

.mypoptable {

	width:98%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F96C17;
	border-bottom-color: #F96C17;
	margin-top: 0.3em;
	font-size: 9pt;
	border-collapse: collapse;
	margin-bottom: 0.3em;
}
.mypoptable th{
	font-weight: normal;
	text-align: right;
	width:18%;
	padding: 0.6em;
	background-color: #FFF8E9;
}
[xmlns] .mypoptable th{
	width: 13%;
}
.mypoptable td{
	padding: 0.6em;
}

.greetitle{
background:url("/20041102005256/http://www.flashempire.com/game/img/t7.gif") no-repeat;
padding:7px 0px 3px 10px;
}
.titler{float:right; margin-top:-18px;margin-right:20px;}
[xmlns] .titler{ margin-top:-14px;}

.vslisttable {border:1px solid #A5A5A5;border-top-width:0px;text-align:left;}
.vslisttable  th{font-weight:normal;background-color:#E9FFD7;}
.vslisttable td,th{padding:5px;}
#vslist,#vswaitlist,#vsendlist {margin:1px;}
#vswaitlist .greetitle{background-image:url("/20041102005256/http://www.flashempire.com/game/img/t8.gif");}
#vsendlist .greetitle{background-image:url("/20041102005256/http://www.flashempire.com/game/img/t9.gif");}
#vsendlist table.vslisttable th{background-color:#F3F3F3;}
#vswaitlist table.vslisttable th{background-color:#FFFDE1;}
#cutline{clear:both;background:url("/20041102005256/http://www.flashempire.com/game/img/bg.gif") repeat-x;margin:5px 0px;}

#diytitle{float:left;margin-left:5px;}
#diytools{float:right;border:1px solid #E6E6E6;border-width:1px 2px 2px 1px;padding:3px;margin:3px;height:18px;width:500px;}
.diycapt{width:709px;height:4px;background:url("/20041102005256/http://www.flashempire.com/game/img/diycap_top.gif") no-repeat;margin:0px 0px 0px 2px;overflow:hidden;}
.diycapb{width:709px;height:4px;background:url("/20041102005256/http://www.flashempire.com/game/img/diycap_bottom.gif") no-repeat;margin:0px 0px 0px 2px;overflow:hidden;}
.diylistbox{
width:707px!important;
width /**/:709px;
border:1px solid #D0D0D0;
border-width:0px 1px 0px 1px;
background-color:#F9F9F9;
margin-left:2px;
overflow:hidden;
}


.diybox {float:left;margin:15px 3px 10px 7px;}
[xmlns] .diybox {margin:15px 8px 10px 8px}
.diybox .t{background:url("/20041102005256/http://www.flashempire.com/game/img/ar.gif") no-repeat 0px 1px;padding:1px 0px 2px 18px;}
.diybox .box{background:url("/20041102005256/http://www.flashempire.com/game/img/diybox.gif") no-repeat;width:336px;height:142px;overflow:hidden;}
.diybox .box img{float:left;border:1px solid #373737;margin:15px 0px 0px 10px;}
.diybox .box ul{ list-style:none;float:left;width:180px;margin:15px 0px 0px 10px;}
[xmlns] .diybox .box ul {padding:0px;}
.diybox .box ul li{background:url("/20041102005256/http://www.flashempire.com/game/img/ar2.gif") no-repeat 0px 8px;padding:4px 0px 4px 10px;}
.diybox .box .btn {margin-left:20px;clear:both;}
.diybox .box .btn img{border:0;}

#diytools .left{float:left;margin-top:3px}
#diytools .right{float:right;}
[xmlns] #diytools .right{margin-top:3px}

#diybigpic {
float:left;
margin:10px 0 0 1px;
width:468px;
height:176px;
background-color:#F1F1F1;
}
#diybigpic img{
border:1px solid #818181;
margin:2px;
}
#diygameinfo{
float:left;
margin:10px 0 0 3px;
width:237px;
height:176px;
}
#diygameinfo .t{
background-color:#F1F1F1;padding:5px 9px 4px 9px;
font-weight:bold;
}
#diygameinfo .s{
padding:3px;
color:#515151;
}
#diygameinfo .c{
padding:3px;

}
#gamefunction {margin:1px;}
#gamefunction .c{border:1px solid #D0D0D0;float:right;
width:628px!important;
width /**/:630px;
height:600px;
}
#gamefunction .btn div {
width:76px;height:78px;overflow:hidden;
position:relative;
left:5px;
}
#gamefunction .btn div img{margin:2px 0px 0px 2px}
#gamefunction .btn div.current {background:url("/20041102005256/http://www.flashempire.com/game/img/btnbg.gif") no-repeat;}
#gamefunction .btn{float:left;}

.comtitle{padding:10px;background-color:#F2F2F2;}

.indexGameTop{
 
 border:0px dashed #B1B1B1;
 border-right-width:1px;

 border-left:2px solid #FFFFFF;
 float:left;
 padding:1px;
}
.indexGameTop .t{
width:152px;
height:23px;
}
.indexGameTop ul{
list-style:none;
margin:0px;
padding:0px;
}
.indexGameTop ul li{
padding:3px;
}
.toptitle1{
background:url("/20041102005256/http://www.flashempire.com/game/img/toptitle1.gif") no-repeat;
}
.toptitle2{
background:url("/20041102005256/http://www.flashempire.com/game/img/toptitle2.gif") no-repeat;
}
.toptitle3{
background:url("/20041102005256/http://www.flashempire.com/game/img/toptitle3.gif") no-repeat;
}
.ad240x147{float:left;border:1px solid #9D9D9D;}

.indexGameTitle {float:left;margin-left:20px;}

.dashborder{border:0px dashed #B1B1B1;border-bottom-width:1px;clear:both;margin:5px 2px 10px 2px;}
.indexGameList {

float:left;margin-left:10px;}
[xmlns] .indexGameList {width:530px;}
.indexGameList .game {float:left;margin:4px;}
.indexGameList .game img{border:2px solid #CECECE;}
.indexGameList .game h1{
background:url("/20041102005256/http://www.flashempire.com/game/img/ar3.gif") no-repeat 0 4px;

padding:2px 0px 2px 14px;
}
.indexGameList .game h1 a{color:#669933;text-decoration:none;}
.indexGameList .game h2{color:#666666;}